I2O_BLOCK_IOCTL(9)

NAME
i2o_block_ioctl - Issue device specific ioctl calls.

SYNOPSIS

int i2o_block_ioctl(struct block_device * bdev, fmode_t mode, unsigned int cmd, unsigned long arg);

ARGUMENTS

bdev
    block device being opened

mode
    file open mode

cmd
    ioctl command

arg
    arg

DESCRIPTION

Handles ioctl request for the block device.

Return 0 on success or negative error on failure.

COPYRIGHT